Subject: [GIT PULL] ARM: mvebu: soc for v4.12 (#1)

From: [email-masked] (Gregory CLEMENT)
Date: Thu, 30 Mar 2017 17:26:05 +0200

Hi Arnd,
 
 On jeu., mars 30 2017, Arnd Bergmann <[email-masked]> wrote:

> On Friday, March 24, 2017 6:23:31 PM CEST Gregory CLEMENT wrote:
>> mvebu soc for 4.12 (part 1)
>> 
>> Update maintainer entry for Dove by adding more files
>> 
>> ----------------------------------------------------------------
>> Geert Uytterhoeven (1):
>>       MAINTAINERS: Add file patterns for dove device tree bindings
>> 
>
> I tend to put maintainer file updates into next/fixes-non-critical,
> so that's where I ended up putting this one as well.

OK I will use a fixes-non-critical branch for next changes in the
MAINTAINERS file.

Thanks,

Gregory

-- 
Gregory Clement, Free Electrons
Kernel, drivers, real-time and embedded Linux
development, consulting, training and support.
http://free-electrons.com